﻿.course.course-list .course-list-item:after, .resource-list-item:after {
  clear: both;
  display: block;
  content: ''; }

.course {
  /*.nonscorm-lesson {
        table {
            td {
                border-top: none;
            }
        }

        &:after {
            content: '';
            clear: both;
            display: block;
            height: 1px;
            overflow: hidden;
            border-bottom: 1px solid $lightgrey;
            margin-left: 15px;
            margin-right: 15px;
            padding-top: 15px;
        }
    }*/ }
  .course .course-banner {
    background: url(../Assets/Images/course-banner.png) no-repeat center;
    background-size: cover;
    height: 360px;
    position: relative;
    margin-bottom: 25px; }
  .course .thematic-name {
    border-left: 6px solid #5B92E5;
    background: #000;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 15px 30px;
    position: absolute;
    bottom: 25px;
    color: white;
    font-weight: 900;
    text-transform: uppercase; }
  .course.course-list .course-list-item {
    margin-bottom: 35px;
    background: #f0f0f0; }
    .course.course-list .course-list-item .thumb {
      background-size: cover;
      background-position: center; }
      .course.course-list .course-list-item .thumb img {
        display: block;
        width: 100%;
        height: auto;
        visibility: hidden; }
    .course.course-list .course-list-item .course-meta {
      float: left;
      padding: 20px 30px; }
      .course.course-list .course-list-item .course-meta h2 {
        display: inline-block;
        margin-top: 0;
        color: #5B92E5;
        font-size: 20px;
        position: relative;
        margin-bottom: 20px;
        font-weight: 400; }
        .course.course-list .course-list-item .course-meta h2 a {
          text-decoration: none;
          display: inline-block;
          position: relative;
          padding-bottom: 5px; }
          .course.course-list .course-list-item .course-meta h2 a:after {
            display: block;
            content: '';
            height: 1px;
            width: 40px;
            background-color: #5B92E5;
            bottom: -1px;
            left: 0;
            position: absolute;
            -webkit-transition: 0.2s;
            -moz-transition: 0.2s;
            -ms-transition: 0.2s;
            -o-transition: 0.2s;
            transition: 0.2s; }
          .course.course-list .course-list-item .course-meta h2 a:hover:after {
            width: 100%; }
        .course.course-list .course-list-item .course-meta h2 .label {
          vertical-align: middle; }
      .course.course-list .course-list-item .course-meta p {
        text-overflow: ellipsis;
        max-height: 5.71429em;
        overflow: hidden;
        -webkit-line-clamp: 4; }
      .course.course-list .course-list-item .course-meta .w-buttons {
        padding-top: 1em; }
        .course.course-list .course-list-item .course-meta .w-buttons .btn {
          margin-right: 10px; }
        .course.course-list .course-list-item .course-meta .w-buttons .btn-primary {
          min-width: 100px; }
  .course.course-detail .course-thumb {
    display: block;
    width: 100%;
    height: auto; }
  .course.course-detail .the-content h3 {
    text-transform: uppercase;
    position: relative;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px; }
    .course.course-detail .the-content h3:after {
      display: block;
      content: '';
      height: 1px;
      width: 40px;
      background-color: #5B92E5;
      bottom: -1px;
      left: 0;
      position: absolute; }
  .course.course-detail .w-buttons {
    margin-top: 2em; }
    .course.course-detail .w-buttons .btn {
      margin-right: 30px;
      min-width: 200px; }
    .course.course-detail .w-buttons .go-back {
      color: #202020; }
  .course.course-progress .course-meta {
    margin-bottom: 15px; }
    .course.course-progress .course-meta h2 {
      margin-top: 0;
      margin-bottom: 20px;
      color: #5B92E5; }
    .course.course-progress .course-meta .meta-list {
      padding-left: 15px;
      padding-right: 15px; }
      .course.course-progress .course-meta .meta-list .row {
        margin-bottom: 1px; }
      .course.course-progress .course-meta .meta-list .extra-meta {
        display: none; }
    .course.course-progress .course-meta .meta-box {
      padding: 10px 15px; }
    .course.course-progress .course-meta .meta-title {
      font-weight: 500;
      background: #f0f0f0; }
    .course.course-progress .course-meta .w-show-more {
      margin-top: 1px;
      border-top: 1px solid #ddd; }
    .course.course-progress .course-meta .show-more {
      cursor: pointer;
      text-align: center;
      margin-top: 1px;
      line-height: 40px;
      background: #f0f0f0;
      /* Old browsers */
      background: -moz-linear-gradient(top, #f0f0f0 25%, white 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(top, #f0f0f0 25%, white 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, #f0f0f0 25%, white 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 );
      /* IE6-9 */ }
    .course.course-progress .course-meta.showall .meta-list .extra-meta {
      display: block; }
    .course.course-progress .course-meta.showall .show-more .expand {
      display: none; }
    .course.course-progress .course-meta.showall .show-more .collapse {
      display: block; }
    .course.course-progress .course-meta .progress-summary .row {
      margin-bottom: 0; }
    .course.course-progress .course-meta .progress-summary .w-progress-title {
      background: #5B92E5;
      padding-top: 10px;
      padding-bottom: 10px;
      margin-bottom: 0; }
    .course.course-progress .course-meta .progress-summary h3 {
      color: white;
      margin-top: 0;
      font-size: 18px;
      margin-bottom: 0; }
    .course.course-progress .course-meta .progress-summary .meta-title {
      background: #ddd; }
    .course.course-progress .course-meta .progress-summary .meta-value {
      background: #f0f0f0; }
  .course.course-progress .progress-tab .nav-tabs > li > a {
    font-size: 20px;
    font-weight: 500; }
  .course.course-progress .progress-tab .nav-tabs > li.active > a:before {
    content: '';
    display: block;
    position: absolute;
    height: 5px;
    left: -1px;
    top: -1px;
    right: -1px;
    background: #5B92E5; }
  .course.course-progress .progress-tab .tab-body {
    padding: 15px; }
  .course.course-progress .module-list .module-item {
    margin-bottom: 50px; }
    .course.course-progress .module-list .module-item h3 {
      font-size: 18px; }
    .course.course-progress .module-list .module-item strong {
      font-weight: 500; }
    .course.course-progress .module-list .module-item h4 {
      font-size: 14px;
      font-weight: 500;
      background: #f0f0f0;
      padding: 12px 8px; }
    .course.course-progress .module-list .module-item table {
      border-bottom: 1px solid #ddd; }
      .course.course-progress .module-list .module-item table th {
        font-weight: 500; }
  .course #nonscorm-lesson table td {
    border-top: none; }
  .course #nonscorm-lesson table #launch-button {
    padding-top: 30px; }
  .course #nonscorm-lesson hr {
    margin: 0;
    border-top: 1px solid #ddd; }
  .course #button-box {
    padding: 20px 15px 0 0; }
  .course.survey .survey-list li {
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px; }
    .course.survey .survey-list li p {
      padding: 15px 0 0 2em; }
      .course.survey .survey-list li p .ques-no {
        float: left;
        margin-left: -2em; }
    .course.survey .survey-list li .answer-list {
      padding: 0 0 0 2em; }
  .course.survey #survey-button-box {
    padding: 20px 15px 0 15px; }

#tabAnnouncement .article {
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px; }
  #tabAnnouncement .article h3 {
    margin: 0 0 5px; }
  #tabAnnouncement .article header {
    margin-bottom: 15px; }
    #tabAnnouncement .article header .date {
      color: #666; }
  #tabAnnouncement .article h4 {
    font-size: 1em; }
  #tabAnnouncement .article .attach ul {
    margin-bottom: 0;
    padding-left: 1.5em; }
  #tabAnnouncement .article .w-article-content {
    position: relative;
    padding-bottom: 25px;
    max-height: 150px;
    overflow: hidden; }
    #tabAnnouncement .article .w-article-content:after {
      position: absolute;
      content: '';
      bottom: 25px;
      left: 0;
      right: 0;
      height: 80px;
      background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
      /* IE6-9 */ }
    #tabAnnouncement .article .w-article-content.expanded {
      max-height: none; }
      #tabAnnouncement .article .w-article-content.expanded:after {
        display: none; }
      #tabAnnouncement .article .w-article-content.expanded .show-more .collapse {
        display: block; }
      #tabAnnouncement .article .w-article-content.expanded .show-more .expand {
        display: none; }
    #tabAnnouncement .article .w-article-content.showall {
      padding-bottom: 0; }
      #tabAnnouncement .article .w-article-content.showall:after {
        display: none; }
      #tabAnnouncement .article .w-article-content.showall .show-more {
        display: none; }
  #tabAnnouncement .article .show-more {
    color: #5B92E5;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    line-height: 25px;
    cursor: pointer;
    text-align: center;
    background: white; }
    #tabAnnouncement .article .show-more .collapse {
      display: none; }

@keyframes liveBlink {
  0% {
    opacity: 0; }
  50% {
    opacity: 1; }
  100% {
    opacity: 0; } }

#tabLiveClassroom .vc-list {
  padding-top: 15px; }

#tabLiveClassroom .vc-box h3 {
  margin: 0 0 10px;
  font-size: 18px; }

#tabLiveClassroom .vc-box .vc-meta {
  margin-bottom: 5px; }

#tabLiveClassroom .vc-box .w-buttons {
  text-align: right; }

#tabLiveClassroom .vc-box .label-live {
  border: 1px solid #ddd;
  color: #000;
  background: transparent; }
  #tabLiveClassroom .vc-box .label-live:before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #ff0000;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    margin-right: .4em;
    animation-name: liveBlink;
    animation-duration: 0.8s;
    animation-iteration-count: infinite; }

#tabLiveClassroom .vc-box .list-group {
  margin-top: 10px;
  margin-bottom: 0;
  display: none; }
  #tabLiveClassroom .vc-box .list-group .seemore {
    color: #5B92E5; }
  #tabLiveClassroom .vc-box .list-group .list-group-item {
    height: 50px; }

#tabLiveClassroom .vc-box .btnShowNews .on {
  display: none; }

#tabLiveClassroom .vc-box.show-news .list-group {
  display: block; }

#tabLiveClassroom .vc-box.show-news .btnShowNews .on {
  display: inherit; }

#tabLiveClassroom .vc-box.show-news .btnShowNews .off {
  display: none; }

.vc-news-dialog .modal-footer {
  text-align: center; }

.vc-news-dialog p {
  word-wrap: break-word; }

.SearchBox-Title {
  background: #5B92E5;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 0; }
  .SearchBox-Title h3 {
    color: white;
    margin-top: 0;
    font-size: 18px;
    margin-bottom: 0;
    padding-left: 15px; }

.SearchBox-SubTitle {
  background: #f0f0f0;
  padding: 10px 15px; }

.SearchBox-Top {
  text-align: right;
  border: 1px solid #f0f0f0;
  /*height: 110px;*/
  padding: 15px 15px 0 15px; }
  .SearchBox-Top .has-feedback {
    position: relative;
      overflow: auto;
  }
  .SearchBox-Top .form-control-feedback {
    font-size: 20px;
    line-height: 40px;
    height: 40px;
    color: white;
    background-color: #5B92E5; }

.SearchBox {
  text-align: left;
  padding: 15px 15px 0 2px; }
  .SearchBox .bootstrap-tagsinput {
    text-align: left;
    width: 100%;
    border: none;
    background: none;
    box-shadow: none; }
  .SearchBox .bootstrap-tagsinput input {
    display: none; }

.SearchBox-Bottom {
  border: 1px solid #f0f0f0; }
  .SearchBox-Bottom ul {
    padding: 15px 0 15px 15px; }
    .SearchBox-Bottom ul li {
      list-style: none;
      padding-top: 5px; }
      .SearchBox-Bottom ul li .glyphicon {
        color: #666; }

.survey-answer-box {
  max-width: 1100px; }
  .survey-answer-box .has-item {
    float: left;
    width: 80%;
    margin-left: 10px; }

.floatleft {
  float: left; }

@media (max-width: 991px) {
  .course .course-banner {
    height: 300px; }
  .course .thematic-name {
    bottom: 15px;
    font-size: 22px;
    padding: 10px 20px; }
  #tabLiveClassroom .vc-box .w-buttons {
    text-align: left;
    margin-bottom: 15px;
    margin-top: 15px; } }

@media (max-width: 767px) {
  .course .course-banner {
    height: 250px; }
  .course .thematic-name {
    bottom: 15px;
    left: 15px;
    font-size: 20px; }
  .course.course-list .course-list-item .thumb {
    max-height: 300px;
    overflow: hidden;
    font: 0/0 a;
    /* remove the gap between inline(-block) elements */ }
  .course.course-list .w-course-search-list {
    padding-top: 20px; }
  .course.course-detail .course-thumb {
    margin: 0 auto;
    width: 80%; }
  .course.course-detail #content-box {
    top: 15px; } }

@media (max-width: 563px) {
  .course #button-box {
    clear: left;
    padding: 0 0 15px 15px; }
  .course #course-box {
    width: 100%; }
  .course.course-progress .course-meta .meta-title {
    clear: both; } }

@media (max-width: 400px) {
  .course .course-list .course-list-item .course-meta .w-buttons .btn {
    width: 100% !important; }
  .course .course-list .course-list-item .course-meta .w-buttons .btn-primary {
    width: 100% !important;
    margin-bottom: 15px; }
  .course.course-detail .w-buttons {
    text-align: center; }
    .course.course-detail .w-buttons .btn {
      width: 100% !important;
      margin-bottom: 15px; }
    .course.course-detail .w-buttons .go-back {
      width: 100% !important; }
  .course.course-progress .course-meta .meta-title {
    clear: both; }
  .course #button-box, .course #test {
    margin: 0 auto;
    width: 90%;
    text-align: center; } }

.assignment-container h2 {
  margin-top: 0;
  color: #5B92E5;
  font-weight: normal; }

.assignment-container .attach {
  display: block; }

.assignment-container .homework {
  padding-top: 1em; }

.assignment-panel {
  margin-bottom: 20px;
  background-color: #ffffff;
  border: 1px solid transparent;
  border-radius: 0;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  border-color: #dddddd; }
  .assignment-panel .assignment-panel-heading {
    color: #464c52;
    background-color: #5B92E5;
    padding: 10px 15px;
    border-bottom: 1px solid; }
    .assignment-panel .assignment-panel-heading #submit-panel {
      color: white; }
  .assignment-panel .assignment-panel-body {
    padding: 15px; }

.learner-message {
  background-color: #eee;
  padding: 20px;
  margin-bottom: 20px; }
  .learner-message strong {
    color: #5B92E5; }
  .learner-message a {
    margin-left: 0.5em; }

.instructor-message {
  background-color: #dff0d8;
  padding: 20px;
  margin-bottom: 20px; }

.system-message {
  background-color: #fcf8e3;
  padding: 20px;
  margin-bottom: 20px; }

.speaker-name {
  margin-bottom: 15px; }
  .speaker-name strong {
    margin-right: 10px; }

.resource-list-item {
  margin-bottom: 25px;
  border-bottom: 1px solid #f0f0f0; }
  .resource-list-item .thumb {
    background-size: cover;
    background-position: center; }
    .resource-list-item .thumb img {
      display: block;
      width: 100%;
      height: auto;
      visibility: hidden; }
  .resource-list-item .resource-meta h2 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 5px;
    color: #5B92E5;
    font-size: 20px;
    position: relative;
    font-weight: 400; }
  .resource-list-item .resource-meta .cat-name {
    color: #666;
    margin-bottom: 10px; }
  .resource-list-item .resource-meta ul {
    margin: 0 0 25px;
    padding: 0;
    list-style: none; }
    .resource-list-item .resource-meta ul li {
      padding-bottom: 0.3em; }
      .resource-list-item .resource-meta ul li i {
        padding-right: 0.5em; }
      .resource-list-item .resource-meta ul li #memberonly-notification {
        margin-left: 10px; }
    .resource-list-item .resource-meta p {
        /*text-overflow: ellipsis;
            max-height: 1.42857143em * 4;
            overflow: hidden;
            -webkit-line-clamp: 4;*/
        text-align: justify;
        text-justify: inter-word;
        margin-bottom: 25px;
    }
  .resource-list-item .resource-meta .w-buttons {
    padding-top: 1em; }
    .resource-list-item .resource-meta .w-buttons .btn {
      margin-right: 10px; }
    .resource-list-item .resource-meta .w-buttons .btn-primary {
      min-width: 100px; }

.center {
  text-align: center; }

